.top_nav{
  background-color: #fd9700 ;
  position: relative;
  z-index: 102;
}


.Topleft_ul li a{color: #fff;display: inline-block;padding: 5px 15px;border-right: 1px solid;border-color: rgb(255 255 255 / 37%);font-size: 14px;}
.navbar-dark .navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .nav-link,
.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .nav-link.active{
  color: #000;
}
.navbar-dark .navbar-nav .nav-link{font-size: 16px;padding: 6px 8px;}
.navbar-dark .navbar-nav .nav-link:hover{color: #ff5630 !important}
.dropdown-menu-lg{min-width: 15rem !important;}
.dropdown-submenu > .list-group-item:after{display: none;}

#navbar-main{height: 100px;background: #fff !important;}
.navbar-brand img {
  max-width: 110px;
  padding-top: 40px;
  margin-right: 10px;
}

.navbar-brand p{margin-bottom: 0;line-height: 30px;padding-top: 10px;}
.navbar-brand p span{display: block;font-weight: 600;}
.navbar-brand p span.span1{font-size: 22px;color: #FF5630;}
.navbar-brand p span.span2 {
  font-size: 16px;
  text-transform: capitalize;
  color: #404040;
  line-height: 16px;
}

.carousel-control-prev, .carousel-control-next{
  height: 40px;
  width: 40px;
  border:0;
  top: 50%;
  opacity: 1;
  background-color: rgba(0,0,0,.5);
}
.color_bar {display: flex;}
.color_bar span{display: inline-block;width: 20%;height: 4px;}
.color_bar span:first-child{background-color: #29aae1;}
.color_bar span:nth-child(2){background-color: #8cc440;}
.color_bar span:nth-child(3){background-color: #c84114;}
.color_bar span:nth-child(4){background-color: #6e2b70;}
.color_bar span:nth-child(5){background-color: #f39200;}

.About_section h1{color: #FF5630;font-weight: 600;text-transform: capitalize;}
.About_section{padding-top: 40px;padding-bottom: 40px;}
.Opportunity_section{background-color: #cddc39e6;}
.Opportunity_section p{color: #000;font-weight: 600;}
span.h6.mb-0{color: #000;}
.bg_third{
  background: url(../images/bg_img.jpg);
  background-size: cover;
  width: 100%;

}
.icon-text h5 {
    font-size: 26px;
}

.text1 h5{color: #aa00ff;}
.text2 h5{color: #ffbd00;}
.text3 h5{color: #009ed9;}
/*.bg-gradient-facility{background:linear-gradient(50deg, #f39200 0, #ff9800 100%);}*/
.bg-gradient-facility{
  background-color: #ff9800;
  /*background-image: url(../images/bg_pencil.png);*/
  background-repeat: repeat-x;
  /*background-blend-mode: multiply;*/
}

.Testimonial_section{
  background-color: #000;
  background-size: cover;
  background-image: url('../images/bg-test.jpg');
  /*background-repeat: repeat-x;*/
  /*background-blend-mode: multiply;*/
}



.icon-floating:nth-child(1) img, .icon-floating:nth-child(5) img{max-height: 70px;}
.icon-lg img{width: 5rem;height: 5rem;}
.icon-sm img {
    width: 3rem;
    height: 3rem;
}

.icon-floating h6{
    position: absolute;
    top: -30px;
    left: 0px;
    color: #fff;
    min-width: 100px;
    white-space: nowrap;
}

.footer{
  background-color: #111214;
  /*padding-top: 120px;*/
}

.foot_left h3{color: #ffffffde;}

footer .heading.mb-3 {
    color: #fff;
}

.footer .list-unstyled li a, .footer .nav-link:hover, .next_links li a{
  color: #000;
}
/*.footer .list-unstyled li a{font-size: 14px;}*/

.next_links li a{border-right: 1px solid;padding-right: 10px;padding-left: 10px;font-size: 14px;}
.next_links li:first-child a{padding-left: 0;}
.footer .nav-link{
  border: 1px solid;
    margin-right: 8px;
    border-radius: 50%;
    width: 55px;
    text-align: center;
    height: 55px;
    line-height: 37px;
    font-size: 20px;
}

.footer .nav-link:hover{

}

.delimiter-top a{color: gray}

.news_div {
    border-bottom: 1px solid #cecece;
    padding-bottom: 20px;
    padding-top: 10px;
}

.date_text {
    padding-bottom: 10px;
    line-height: 24px;
}
.date_text hr {
    margin-top: 5px;
    margin-bottom: 10px;
    border: 0;
    width: 50%;
    border-top: 1px solid #002e5d;
    margin-right: 0;
}
.date_text a {
    border-bottom: 1px solid;
}

.latest_news{
  padding-top: 40px;
  padding-bottom: 20px;
  background:linear-gradient(to bottom, #a1e2f5 , #fff );

}


.header_p{display: none;padding-top: 4px;}
.header_p p{display: flex;}
.header_p a{color: #fff;font-size: 18px;}

.img_learning{position: absolute;z-index: 9;left: 0;top: 10px;}
.img_learning img{max-height: 280px;}


.footer{
  background-image:url(../images/bg-footer.png);
  background-size: cover;
  width: 100%;
  background-color: transparent;
  /*background-position: -100px 440px;*/
  background-repeat: no-repeat;
}


ul.list-unstyled.text-small li {
    background: #aad8b4;
    margin-bottom: 10px;
    color: #000;
    padding-left: 5px;
}


.foot_left p, .copyright, .copyright a {
  color: #000;
}
.copyright a{text-decoration: underline;}
.copyright a:hover{text-decoration: none;}
.footer .list-unstyled li a, .next_links li a {
    text-shadow: 1px 1px 1px #aad8b4;
}
.next_links li:last-child a{border-right: 0;}
.footer .list-unstyled li a:hover, .next_links li a:hover {
  text-decoration: underline;
}

.title{color: #FF5630;}
.Principal_img img{
  box-shadow: -18px 22px rgb(253 174 73 / 28%);
}
span.line{display: block;width: 50px;height: 3px;background-color: #FF5630;}
.fas.fa-check-double{color: rgb(253 151 0 / 42%)}
.Circular_div ul li{display: flex;margin-top: 8px;margin-bottom: 8px;}
.contact_left ul li{border-bottom: 1px solid #cecece;padding-bottom: 15px;margin-bottom: 10px;}
.contact_left ul li p{margin-bottom: 0;}
.fas.fa-phone{transform: rotate(90deg);}

.gallery{
  padding-top: 30px;
}
.Gallery_img{margin: 20px 0px;}
.Gallery_img a > img {
    border-radius: 5px;
    min-height: 200px;
    max-height: 200px;
    width: 100%;
}
.time_tablePage ul li{padding-top: 20px;}
.time_tablePage ul li a {
    font-size: 18px;
    background-color: #fd9700;
    padding: 10px 35px;
    border-radius: 5px;
    display: inline-block;
    color: #fff;
}
.time_tablePage ul li a:hover{text-decoration: underline;}
.icon_circle{
  width: 150px;
  height: 150px;
  border-radius: 50%;
  box-shadow: 0 30px 40px 0 rgb(31 45 61 / 10%);
  overflow: hidden;
  text-align: center;
  line-height: 150px;
  margin: auto;
  /*margin-top: -170px;*/
}
.icon_circle img{
  max-height: 80px;
}
.Facility_text{
  padding-bottom: 120px
}
.Facility_1, .Facility_2, .Facility_3, .Facility_4, .Facility_5, .Facility_6{padding-top: 50px !important;padding-bottom: 50px;}
.Facility_1{background-color: #ffc107}
.Facility_2{background-color: #03a9f45e}
.Facility_3{background-color: floralwhite}
.Facility_4{background-color: #f0808070}
.Facility_5{background-color: aliceblue}
.Facility_6{background-color: #fedb41}
.iframe{margin-left: 70px;}
.program_dv{
  margin-top: 20px;
}

.fee_tbl tr th {
  text-align: center;
  padding: 7px 8px;color: #000;
  border: 1px solid #b1b1b1;
}
.fee_tbl tr td{
  text-align: center;color: #000;
  border: 1px solid #b1b1b1;
}
.table thead th{
  text-transform: initial;
  letter-spacing: initial;
}

.facebook_iframe iframe{height:500px}
.list-group-item{padding:2px}




